CREATE SCHEMA [rtd]
GO
CREATE SCHEMA [rtdxls]
GO

CREATE TABLE [rtd].[RealTimeFormulas](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [TABLE_SCHEMA] [nvarchar](128) NOT NULL,
    [TABLE_NAME] [nvarchar](128) NOT NULL,
    [COLUMN_NAME] [nvarchar](128) NOT NULL,
    [RTD_FORMULA] [nvarchar](255) NULL,
    [IS_DISABLED] [tinyint] NULL,
 CONSTRAINT [PK_RealTimeFormulas_rtd] PRIMARY KEY
(
    [ID] ASC
),
 CONSTRAINT [IX_RealTimeFormulas_Schema_Name_ColumnName_rtd] UNIQUE
(
    [TABLE_SCHEMA] ASC,
    [TABLE_NAME] ASC,
    [COLUMN_NAME] ASC
)
);
GO

CREATE TABLE [rtd].[RealTimeTables](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [TABLE_SCHEMA] [nvarchar](128) NOT NULL,
    [TABLE_NAME] [nvarchar](128) NOT NULL,
    [LOAD_CODE] [nvarchar](2000) NULL,
    [IS_HISTORY] [tinyint] NULL,
    [IS_DISABLED] [tinyint] NULL,
    [TIME_ZONE] [nvarchar](50) NULL,
    [RTD_INSTANCE_NAME] [nvarchar](50) NULL,
 CONSTRAINT [PK_RealTimeTables_rtd] PRIMARY KEY
(
    [ID] ASC
),
 CONSTRAINT [IX_RealTimeTables_Schema_Name_rtd] UNIQUE
(
    [TABLE_SCHEMA] ASC,
    [TABLE_NAME] ASC
)
);
GO

CREATE TABLE [rtd].[FundamentalsDayHistoryYahoo](
    [Symbol] [varchar](50) NOT NULL,
    [LastTradeDate] [date] NOT NULL,
    [LastTradeTime] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [smallmoney] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Volume] [int] NULL,
    [DaysRange] [varchar](50) NULL,
    [PrevClose] [smallmoney] NULL,
    [ShortRatio] [float] NULL,
    [YearHigh] [smallmoney] NULL,
    [YearLow] [smallmoney] NULL,
    [YearRange] [varchar](50) NULL,
    [ChangeFromYearHigh] [smallmoney] NULL,
    [ChangeFromYearLow] [smallmoney] NULL,
    [PercentChangeFromYearHigh] [float] NULL,
    [PercentChangeFromYearLow] [float] NULL,
    [MA50] [smallmoney] NULL,
    [MA200] [smallmoney] NULL,
    [ChangeFromMA50] [smallmoney] NULL,
    [ChangeFromMA200] [smallmoney] NULL,
    [PercentChangeFromMA50] [float] NULL,
    [PercentChangeFromMA200] [float] NULL,
    [AverageDailyVolume] [bigint] NULL,
    [OneYearTargetPrice] [smallmoney] NULL,
    [PE] [float] NULL,
    [PEG] [float] NULL,
    [EPSEstCurrentYear] [float] NULL,
    [EPSEstNextQuarter] [float] NULL,
    [EPSEstNextYear] [float] NULL,
    [EarningsShare] [float] NULL,
    [MarketCap] [varchar](50) NULL,
    [DividendYield] [float] NULL,
    [DividendShare] [float] NULL,
    [ExDividendDate] [varchar](50) NULL,
    [DividendPayDate] [varchar](50) NULL,
    [BookValue] [float] NULL,
    [PriceBook] [float] NULL,
    [PriceSales] [float] NULL,
    [PriceEPSEstCurrentYear] [float] NULL,
    [PriceEPSEstNextYear] [float] NULL,
    [EBITDA] [varchar](50) NULL,
    [CompanyName] [varchar](255) NULL,
    [StockExchange] [varchar](50) NULL,
    [Commission] [varchar](50) NULL,
    [Notes] [varchar](255) NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_FundamentalsDayHistoryYahoo_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [LastTradeDate] ASC
)
);
GO

CREATE TABLE [rtd].[FundamentalsYahoo](
    [Symbol] [varchar](50) NOT NULL,
    [LastTradeDate] [date] NOT NULL,
    [LastTradeTime] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [smallmoney] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Volume] [int] NULL,
    [DaysRange] [varchar](50) NULL,
    [PrevClose] [smallmoney] NULL,
    [ShortRatio] [float] NULL,
    [YearHigh] [smallmoney] NULL,
    [YearLow] [smallmoney] NULL,
    [YearRange] [varchar](50) NULL,
    [ChangeFromYearHigh] [smallmoney] NULL,
    [ChangeFromYearLow] [smallmoney] NULL,
    [PercentChangeFromYearHigh] [float] NULL,
    [PercentChangeFromYearLow] [float] NULL,
    [MA50] [smallmoney] NULL,
    [MA200] [smallmoney] NULL,
    [ChangeFromMA50] [smallmoney] NULL,
    [ChangeFromMA200] [smallmoney] NULL,
    [PercentChangeFromMA50] [float] NULL,
    [PercentChangeFromMA200] [float] NULL,
    [AverageDailyVolume] [bigint] NULL,
    [OneYearTargetPrice] [smallmoney] NULL,
    [PE] [float] NULL,
    [PEG] [float] NULL,
    [EPSEstCurrentYear] [float] NULL,
    [EPSEstNextQuarter] [float] NULL,
    [EPSEstNextYear] [float] NULL,
    [EarningsShare] [float] NULL,
    [MarketCap] [varchar](50) NULL,
    [DividendYield] [float] NULL,
    [DividendShare] [float] NULL,
    [ExDividendDate] [varchar](50) NULL,
    [DividendPayDate] [varchar](50) NULL,
    [BookValue] [float] NULL,
    [PriceBook] [float] NULL,
    [PriceSales] [float] NULL,
    [PriceEPSEstCurrentYear] [float] NULL,
    [PriceEPSEstNextYear] [float] NULL,
    [EBITDA] [varchar](50) NULL,
    [CompanyName] [varchar](255) NULL,
    [StockExchange] [varchar](50) NULL,
    [Commission] [varchar](50) NULL,
    [Notes] [varchar](255) NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_FundamentalsYahoo_rtd] PRIMARY KEY
(
    [Symbol] ASC
)
);
GO

CREATE TABLE [rtd].[OptionDayHistoryTOS](
    [Code] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NULL,
    [Description] [nvarchar](255) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastSize] [smallint] NULL,
    [LastX] [char](1) NULL,
    [Mark] [smallmoney] NULL,
    [MarkChange] [smallmoney] NULL,
    [MarkPercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [smallint] NULL,
    [AskSize] [smallint] NULL,
    [BidAskSize] [varchar](50) NULL,
    [BidX] [char](1) NULL,
    [AskX] [char](1) NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [int] NULL,
    [OpenInt] [int] NULL,
    [ImpliedVol] [float] NULL,
    [Delta] [float] NULL,
    [Gamma] [float] NULL,
    [Theta] [float] NULL,
    [Vega] [float] NULL,
    [Rho] [float] NULL,
    [Extrinsic] [smallmoney] NULL,
    [Intrinsic] [smallmoney] NULL,
    [ProbabilityITM] [float] NULL,
    [ProbabilityOTM] [float] NULL,
    [ProbabilityTouch] [float] NULL,
    [CoveredReturn] [float] NULL,
    [MaxCoveredReturn] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_OptionDayHistoryTOS_rtd] PRIMARY KEY
(
    [Code] ASC,
    [Date] ASC
)
);
GO

CREATE TABLE [rtd].[OptionDayHistoryTWS](
    [Code] [nvarchar](255) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [LastSize] [int] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [UnderlyingPrice] [smallmoney] NULL,
    [ModelPrice] [smallmoney] NULL,
    [ImpliedVol] [float] NULL,
    [BidImpliedVol] [float] NULL,
    [AskImpliedVol] [float] NULL,
    [LastImpliedVol] [float] NULL,
    [BidDelta] [float] NULL,
    [AskDelta] [float] NULL,
    [LastDelta] [float] NULL,
    [Delta] [float] NULL,
    [Gamma] [float] NULL,
    [Theta] [float] NULL,
    [Vega] [float] NULL,
    [pvDividend] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_OptionDayHistoryTWS_rtd] PRIMARY KEY
(
    [Code] ASC,
    [Date] ASC
)
);
GO

CREATE TABLE [rtd].[OptionDayHistoryYahoo](
    [Code] [varchar](50) NOT NULL,
    [OptionCode] [varchar](50) NOT NULL,
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [OptionSymbol] [varchar](50) NOT NULL,
    [ExpDate] [date] NOT NULL,
    [Strike] [smallmoney] NOT NULL,
    [Type] [varchar](50) NOT NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Mark] [smallmoney] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [Volume] [int] NOT NULL,
    [OpenInt] [int] NOT NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_OptionDayHistoryYahoo_rtd] PRIMARY KEY
(
    [Code] ASC,
    [Date] ASC
)
);
GO

CREATE TABLE [rtd].[OptionListTOS](
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_OptionListTOS_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[OptionListYahoo](
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_OptionListYahoo_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[OptionsTOS](
    [Code] [varchar](50) NOT NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Description] [nvarchar](255) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastSize] [smallint] NULL,
    [LastX] [char](1) NULL,
    [Mark] [smallmoney] NULL,
    [MarkChange] [smallmoney] NULL,
    [MarkPercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [smallint] NULL,
    [AskSize] [smallint] NULL,
    [BidAskSize] [varchar](50) NULL,
    [BidX] [char](1) NULL,
    [AskX] [char](1) NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [int] NULL,
    [OpenInt] [int] NULL,
    [ImpliedVol] [float] NULL,
    [Delta] [float] NULL,
    [Gamma] [float] NULL,
    [Theta] [float] NULL,
    [Vega] [float] NULL,
    [Rho] [float] NULL,
    [Extrinsic] [smallmoney] NULL,
    [Intrinsic] [smallmoney] NULL,
    [ProbabilityITM] [float] NULL,
    [ProbabilityOTM] [float] NULL,
    [ProbabilityTouch] [float] NULL,
    [CoveredReturn] [float] NULL,
    [MaxCoveredReturn] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_OptionsTOS_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[OptionsTWS](
    [Code] [nvarchar](255) NOT NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [LastSize] [int] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [UnderlyingPrice] [smallmoney] NULL,
    [ModelPrice] [smallmoney] NULL,
    [ImpliedVol] [float] NULL,
    [BidImpliedVol] [float] NULL,
    [AskImpliedVol] [float] NULL,
    [LastImpliedVol] [float] NULL,
    [BidDelta] [float] NULL,
    [AskDelta] [float] NULL,
    [LastDelta] [float] NULL,
    [Delta] [float] NULL,
    [Gamma] [float] NULL,
    [Theta] [float] NULL,
    [Vega] [float] NULL,
    [pvDividend] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_OptionsTWS_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[OptionsYahoo](
    [Code] [varchar](50) NOT NULL,
    [OptionCode] [varchar](50) NOT NULL,
    [Symbol] [varchar](50) NOT NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [OptionSymbol] [varchar](50) NOT NULL,
    [ExpDate] [date] NOT NULL,
    [Strike] [smallmoney] NOT NULL,
    [Type] [varchar](50) NOT NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Mark] [smallmoney] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [Volume] [int] NOT NULL,
    [OpenInt] [int] NOT NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_OptionsYahoo_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[OptionTickHistoryTOS](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Code] [varchar](50) NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Description] [nvarchar](255) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastSize] [smallint] NULL,
    [LastX] [char](1) NULL,
    [Mark] [smallmoney] NULL,
    [MarkChange] [smallmoney] NULL,
    [MarkPercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [smallint] NULL,
    [AskSize] [smallint] NULL,
    [BidAskSize] [varchar](50) NULL,
    [BidX] [char](1) NULL,
    [AskX] [char](1) NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [int] NULL,
    [OpenInt] [int] NULL,
    [ImpliedVol] [float] NULL,
    [Delta] [float] NULL,
    [Gamma] [float] NULL,
    [Theta] [float] NULL,
    [Vega] [float] NULL,
    [Rho] [float] NULL,
    [Extrinsic] [smallmoney] NULL,
    [Intrinsic] [smallmoney] NULL,
    [ProbabilityITM] [float] NULL,
    [ProbabilityOTM] [float] NULL,
    [ProbabilityTouch] [float] NULL,
    [CoveredReturn] [float] NULL,
    [MaxCoveredReturn] [float] NULL,
 CONSTRAINT [PK_OptionTickHistoryTOS_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[OptionTickHistoryTWS](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Code] [nvarchar](255) NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [LastSize] [int] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [UnderlyingPrice] [smallmoney] NULL,
    [ModelPrice] [smallmoney] NULL,
    [ImpliedVol] [float] NULL,
    [BidImpliedVol] [float] NULL,
    [AskImpliedVol] [float] NULL,
    [LastImpliedVol] [float] NULL,
    [BidDelta] [float] NULL,
    [AskDelta] [float] NULL,
    [LastDelta] [float] NULL,
    [Delta] [float] NULL,
    [Gamma] [float] NULL,
    [Theta] [float] NULL,
    [Vega] [float] NULL,
    [pvDividend] [float] NULL,
 CONSTRAINT [PK_OptionTickHistoryTWS_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[OptionTickHistoryYahoo](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Code] [varchar](50) NOT NULL,
    [OptionCode] [varchar](50) NOT NULL,
    [Symbol] [varchar](50) NOT NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [OptionSymbol] [varchar](50) NOT NULL,
    [ExpDate] [date] NOT NULL,
    [Strike] [smallmoney] NOT NULL,
    [Type] [varchar](50) NOT NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Mark] [smallmoney] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [Volume] [int] NOT NULL,
    [OpenInt] [int] NOT NULL,
 CONSTRAINT [PK_OptionTickHistoryYahoo_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteDayHistoryES](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [OpenInt] [int] NULL,
    [TradePrice] [smallmoney] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuoteDayHistoryES_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [Date] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteDayHistoryTOS](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NULL,
    [Description] [nvarchar](255) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastSize] [int] NULL,
    [LastX] [char](1) NULL,
    [Mark] [smallmoney] NULL,
    [MarkChange] [smallmoney] NULL,
    [MarkPercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [BidAskSize] [nvarchar](255) NULL,
    [BidX] [char](1) NULL,
    [AskX] [char](1) NULL,
    [StrengthMeter] [nvarchar](255) NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [OpenInt] [int] NULL,
    [ImpliedVol] [float] NULL,
    [VolIndex] [float] NULL,
    [FrontVol] [float] NULL,
    [BackVol] [float] NULL,
    [WeightedBackVol] [float] NULL,
    [VolDiff] [float] NULL,
    [PutCallRatio] [float] NULL,
    [CallVolumeIndex] [float] NULL,
    [PutVolumeIndex] [float] NULL,
    [OptionVolumeIndex] [float] NULL,
    [FrontExpectedMove] [float] NULL,
    [BackExpectedMove] [float] NULL,
    [ExpectedMoveDiff] [float] NULL,
    [Beta] [float] NULL,
    [High52] [smallmoney] NULL,
    [Low52] [smallmoney] NULL,
    [PE] [float] NULL,
    [EPS] [float] NULL,
    [MarketCap] [nvarchar](255) NULL,
    [Shares] [bigint] NULL,
    [DividendYield] [float] NULL,
    [DividendShare] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NOT NULL,
 CONSTRAINT [PK_QuoteDayHistoryTOS_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [Date] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteDayHistoryTWS](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [LastSize] [int] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [money] NULL,
    [Volume] [bigint] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuoteDayHistoryTWS_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [Date] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteDayHistoryVFX](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuoteDayHistoryVFX_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [Date] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteDayHistoryYahoo](
    [Symbol] [varchar](50) NOT NULL,
    [LastTradeDate] [date] NOT NULL,
    [LastTradeTime] [time](0) NOT NULL,
    [Last] [smallmoney] NOT NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Open] [smallmoney] NOT NULL,
    [High] [smallmoney] NOT NULL,
    [Low] [smallmoney] NOT NULL,
    [Volume] [bigint] NOT NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuoteDayHistoryYahoo_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [LastTradeDate] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteListES](
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_QuoteListES_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteListStocks](
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_QuoteListStocks_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteListTOS](
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_QuoteListTOS_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteListTWS](
    [TickId] [int] IDENTITY(1,1) NOT NULL,
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_QuoteListTWS_rtd] PRIMARY KEY
(
    [TickId] ASC
),
 CONSTRAINT [IX_QuoteListTWS_Code_rtd] UNIQUE
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteListVFX](
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_QuoteListVFX_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteListYahoo](
    [Code] [varchar](50) NOT NULL,
 CONSTRAINT [PK_QuoteListYahoo_rtd] PRIMARY KEY
(
    [Code] ASC
)
);
GO

CREATE TABLE [rtd].[QuotesES](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [OpenInt] [int] NULL,
    [TradePrice] [smallmoney] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuotesES_rtd] PRIMARY KEY
(
    [Symbol] ASC
)
);
GO

CREATE TABLE [rtd].[QuotesTOS](
    [Symbol] [varchar](50) NOT NULL,
    [DateTime] [datetime] NOT NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Description] [nvarchar](255) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastSize] [int] NULL,
    [LastX] [char](1) NULL,
    [Mark] [smallmoney] NULL,
    [MarkChange] [smallmoney] NULL,
    [MarkPercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [BidAskSize] [nvarchar](255) NULL,
    [BidX] [char](1) NULL,
    [AskX] [char](1) NULL,
    [StrengthMeter] [nvarchar](255) NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [OpenInt] [int] NULL,
    [ImpliedVol] [float] NULL,
    [VolIndex] [float] NULL,
    [FrontVol] [float] NULL,
    [BackVol] [float] NULL,
    [WeightedBackVol] [float] NULL,
    [VolDiff] [float] NULL,
    [PutCallRatio] [float] NULL,
    [CallVolumeIndex] [float] NULL,
    [PutVolumeIndex] [float] NULL,
    [OptionVolumeIndex] [float] NULL,
    [FrontExpectedMove] [float] NULL,
    [BackExpectedMove] [float] NULL,
    [ExpectedMoveDiff] [float] NULL,
    [Beta] [float] NULL,
    [High52] [smallmoney] NULL,
    [Low52] [smallmoney] NULL,
    [PE] [float] NULL,
    [EPS] [float] NULL,
    [MarketCap] [nvarchar](255) NULL,
    [Shares] [bigint] NULL,
    [DividendYield] [float] NULL,
    [DividendShare] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuotesTOS_rtd] PRIMARY KEY
(
    [Symbol] ASC
)
);
GO

CREATE TABLE [rtd].[QuotesTWS](
    [Symbol] [varchar](50) NOT NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [LastSize] [int] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [money] NULL,
    [Volume] [bigint] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuotesTWS_rtd] PRIMARY KEY
(
    [Symbol] ASC
)
);
GO

CREATE TABLE [rtd].[QuotesVFX](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuotesVFX_rtd] PRIMARY KEY
(
    [Symbol] ASC
)
);
GO

CREATE TABLE [rtd].[QuotesYahoo](
    [Symbol] [varchar](50) NOT NULL,
    [LastTradeDateTime] [datetime] NOT NULL,
    [LastTradeDate] [date] NOT NULL,
    [LastTradeTime] [time](0) NOT NULL,
    [Last] [smallmoney] NOT NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Open] [smallmoney] NOT NULL,
    [High] [smallmoney] NOT NULL,
    [Low] [smallmoney] NOT NULL,
    [Volume] [bigint] NOT NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuotesYahoo_rtd] PRIMARY KEY
(
    [Symbol] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTickHistoryES](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [OpenInt] [int] NULL,
    [TradePrice] [smallmoney] NULL,
 CONSTRAINT [PK_QuoteTickHistoryES_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTickHistoryTOS](
    [ID] [bigint] IDENTITY(1,1) NOT NULL,
    [Symbol] [varchar](50) NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Description] [nvarchar](255) NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastSize] [int] NULL,
    [LastX] [char](1) NULL,
    [Mark] [smallmoney] NULL,
    [MarkChange] [smallmoney] NULL,
    [MarkPercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [BidAskSize] [nvarchar](255) NULL,
    [BidX] [char](1) NULL,
    [AskX] [char](1) NULL,
    [StrengthMeter] [nvarchar](255) NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [OpenInt] [int] NULL,
    [ImpliedVol] [float] NULL,
    [VolIndex] [float] NULL,
    [FrontVol] [float] NULL,
    [BackVol] [float] NULL,
    [WeightedBackVol] [float] NULL,
    [VolDiff] [float] NULL,
    [PutCallRatio] [float] NULL,
    [CallVolumeIndex] [float] NULL,
    [PutVolumeIndex] [float] NULL,
    [OptionVolumeIndex] [float] NULL,
    [FrontExpectedMove] [float] NULL,
    [BackExpectedMove] [float] NULL,
    [ExpectedMoveDiff] [float] NULL,
    [Beta] [float] NULL,
    [High52] [smallmoney] NULL,
    [Low52] [smallmoney] NULL,
    [PE] [float] NULL,
    [EPS] [float] NULL,
    [MarketCap] [nvarchar](255) NULL,
    [Shares] [bigint] NULL,
    [DividendYield] [float] NULL,
    [DividendShare] [float] NULL,
 CONSTRAINT [PK_QuoteTickHistoryTOS_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTickHistoryTWS](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Symbol] [varchar](50) NULL,
    [DateTime] [datetime] NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Last] [smallmoney] NULL,
    [LastSize] [int] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [money] NULL,
    [Volume] [bigint] NULL,
 CONSTRAINT [PK_QuoteTickHistoryTWS_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTickHistoryVFX](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Symbol] [varchar](50) NULL,
    [Date] [date] NULL,
    [Time] [time](0) NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
 CONSTRAINT [PK_QuoteTickHistoryVFX_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTickHistoryYahoo](
    [ID] [int] IDENTITY(1,1) NOT NULL,
    [Symbol] [varchar](50) NOT NULL,
    [LastTradeDateTime] [datetime] NOT NULL,
    [LastTradeDate] [date] NOT NULL,
    [LastTradeTime] [time](0) NOT NULL,
    [Last] [smallmoney] NOT NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Open] [smallmoney] NOT NULL,
    [High] [smallmoney] NOT NULL,
    [Low] [smallmoney] NOT NULL,
    [Volume] [bigint] NOT NULL,
 CONSTRAINT [PK_QuoteTickHistoryYahoo_rtd] PRIMARY KEY
(
    [ID] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTimeHistoryES](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [Last] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [BidSize] [int] NULL,
    [AskSize] [int] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Volume] [bigint] NULL,
    [OpenInt] [int] NULL,
    [TradePrice] [smallmoney] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuoteTimeHistoryES_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [Date] ASC,
    [Time] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTimeHistoryVFX](
    [Symbol] [varchar](50) NOT NULL,
    [Date] [date] NOT NULL,
    [Time] [time](0) NOT NULL,
    [Bid] [smallmoney] NULL,
    [Ask] [smallmoney] NULL,
    [Open] [smallmoney] NULL,
    [High] [smallmoney] NULL,
    [Low] [smallmoney] NULL,
    [Close] [smallmoney] NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuoteTimeHistoryVFX_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [Date] ASC,
    [Time] ASC
)
);
GO

CREATE TABLE [rtd].[QuoteTimeHistoryYahoo](
    [Symbol] [varchar](50) NOT NULL,
    [LastTradeDateTime] [datetime] NOT NULL,
    [LastTradeDate] [date] NOT NULL,
    [LastTradeTime] [time](0) NOT NULL,
    [Last] [smallmoney] NOT NULL,
    [Change] [smallmoney] NULL,
    [PercentChange] [float] NULL,
    [Open] [smallmoney] NOT NULL,
    [High] [smallmoney] NOT NULL,
    [Low] [smallmoney] NOT NULL,
    [Volume] [bigint] NOT NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_QuoteTimeHistoryYahoo_rtd] PRIMARY KEY
(
    [Symbol] ASC,
    [LastTradeDateTime] ASC
)
);
GO

CREATE TABLE [rtd].[StocksYahoo](
    [Symbol] [varchar](50) NOT NULL,
    [CompanyName] [nvarchar](255) NULL,
    [Sector] [nvarchar](255) NULL,
    [Industry] [nvarchar](255) NULL,
    [FullTimeEmployees] [int] NULL,
    [TradeStart] [date] NULL,
    [TradeEnd] [date] NULL,
    [LastUpdateTimeStamp] [timestamp] NULL,
 CONSTRAINT [PK_StocksYahoo_rtd] PRIMARY KEY
(
    [Symbol] ASC
)
);
GO

INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ID');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Code');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Delta', N'=RTD("tos.rtd",,"DELTA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Gamma', N'=RTD("tos.rtd",,"GAMMA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Theta', N'=RTD("tos.rtd",,"THETA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Vega', N'=RTD("tos.rtd",,"VEGA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Rho', N'=RTD("tos.rtd",,"RHO",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Extrinsic', N'=RTD("tos.rtd",,"EXTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'Intrinsic', N'=RTD("tos.rtd",,"INTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ProbabilityITM', N'=RTD("tos.rtd",,"PROB_OF_EXPIRING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ProbabilityOTM', N'=RTD("tos.rtd",,"PROB_OTM",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'ProbabilityTouch', N'=RTD("tos.rtd",,"PROB_OF_TOUCHING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'CoveredReturn', N'=RTD("tos.rtd",,"COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'MaxCoveredReturn', N'=RTD("tos.rtd",,"MAX_COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Code');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Delta', N'=RTD("tos.rtd",,"DELTA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Gamma', N'=RTD("tos.rtd",,"GAMMA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Theta', N'=RTD("tos.rtd",,"THETA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Vega', N'=RTD("tos.rtd",,"VEGA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Rho', N'=RTD("tos.rtd",,"RHO",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Extrinsic', N'=RTD("tos.rtd",,"EXTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'Intrinsic', N'=RTD("tos.rtd",,"INTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ProbabilityITM', N'=RTD("tos.rtd",,"PROB_OF_EXPIRING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ProbabilityOTM', N'=RTD("tos.rtd",,"PROB_OTM",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'ProbabilityTouch', N'=RTD("tos.rtd",,"PROB_OF_TOUCHING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'CoveredReturn', N'=RTD("tos.rtd",,"COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'MaxCoveredReturn', N'=RTD("tos.rtd",,"MAX_COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'OptionsTOS', N'Code');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Delta', N'=RTD("tos.rtd",,"DELTA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Gamma', N'=RTD("tos.rtd",,"GAMMA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Theta', N'=RTD("tos.rtd",,"THETA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Vega', N'=RTD("tos.rtd",,"VEGA",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Rho', N'=RTD("tos.rtd",,"RHO",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Extrinsic', N'=RTD("tos.rtd",,"EXTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'Intrinsic', N'=RTD("tos.rtd",,"INTRINSIC",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ProbabilityITM', N'=RTD("tos.rtd",,"PROB_OF_EXPIRING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ProbabilityOTM', N'=RTD("tos.rtd",,"PROB_OTM",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'ProbabilityTouch', N'=RTD("tos.rtd",,"PROB_OF_TOUCHING",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'CoveredReturn', N'=RTD("tos.rtd",,"COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'OptionsTOS', N'MaxCoveredReturn', N'=RTD("tos.rtd",,"MAX_COVERED_RETURN",[Code])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'ID');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Symbol');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'StrengthMeter', N'=RTD("tos.rtd",,"STRENGTH_METER",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'VolIndex', N'=RTD("tos.rtd",,"VOL_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'FrontVol', N'=RTD("tos.rtd",,"FRONT_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BackVol', N'=RTD("tos.rtd",,"BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'WeightedBackVol', N'=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'VolDiff', N'=RTD("tos.rtd",,"VOL_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PutCallRatio', N'=RTD("tos.rtd",,"PUT_CALL_RATIO",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'CallVolumeIndex', N'=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PutVolumeIndex', N'=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'OptionVolumeIndex', N'=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'FrontExpectedMove', N'=RTD("tos.rtd",,"FRONT_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'BackExpectedMove', N'=RTD("tos.rtd",,"BACK_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'ExpectedMoveDiff', N'=RTD("tos.rtd",,"EX_MOVE_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Beta', N'=RTD("tos.rtd",,"BETA",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'High52', N'=RTD("tos.rtd",,"52HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Low52', N'=RTD("tos.rtd",,"52LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'PE', N'=RTD("tos.rtd",,"PE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'EPS', N'=RTD("tos.rtd",,"EPS",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'MarketCap', N'=RTD("tos.rtd",,"MARKET_CAP",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'Shares', N'=RTD("tos.rtd",,"SHARES",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'DividendYield', N'=RTD("tos.rtd",,"YIELD",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'DividendShare', N'=RTD("tos.rtd",,"DIV",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Symbol');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'StrengthMeter', N'=RTD("tos.rtd",,"STRENGTH_METER",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'VolIndex', N'=RTD("tos.rtd",,"VOL_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'FrontVol', N'=RTD("tos.rtd",,"FRONT_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BackVol', N'=RTD("tos.rtd",,"BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'WeightedBackVol', N'=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'VolDiff', N'=RTD("tos.rtd",,"VOL_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PutCallRatio', N'=RTD("tos.rtd",,"PUT_CALL_RATIO",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'CallVolumeIndex', N'=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PutVolumeIndex', N'=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'OptionVolumeIndex', N'=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'FrontExpectedMove', N'=RTD("tos.rtd",,"FRONT_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'BackExpectedMove', N'=RTD("tos.rtd",,"BACK_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'ExpectedMoveDiff', N'=RTD("tos.rtd",,"EX_MOVE_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Beta', N'=RTD("tos.rtd",,"BETA",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'High52', N'=RTD("tos.rtd",,"52HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Low52', N'=RTD("tos.rtd",,"52LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'PE', N'=RTD("tos.rtd",,"PE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'EPS', N'=RTD("tos.rtd",,"EPS",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'MarketCap', N'=RTD("tos.rtd",,"MARKET_CAP",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'Shares', N'=RTD("tos.rtd",,"SHARES",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'DividendYield', N'=RTD("tos.rtd",,"YIELD",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'DividendShare', N'=RTD("tos.rtd",,"DIV",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME]) VALUES (N'rtd', N'QuotesTOS', N'Symbol');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'DateTime', N'=DateTime()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Date', N'=Date()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Time', N'=Time()');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Description', N'=RTD("tos.rtd",,"DESCRIPTION",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Last', N'=RTD("tos.rtd",,"LAST",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Change', N'=RTD("tos.rtd",,"NET_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PercentChange', N'=RTD("tos.rtd",,"PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'LastSize', N'=RTD("tos.rtd",,"LAST_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'LastX', N'=RTD("tos.rtd",,"LX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Mark', N'=RTD("tos.rtd",,"MARK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'MarkChange', N'=RTD("tos.rtd",,"MARK_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'MarkPercentChange', N'=RTD("tos.rtd",,"MARK_PERCENT_CHANGE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Bid', N'=RTD("tos.rtd",,"BID",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Ask', N'=RTD("tos.rtd",,"ASK",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BidSize', N'=RTD("tos.rtd",,"BID_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'AskSize', N'=RTD("tos.rtd",,"ASK_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BidAskSize', N'=RTD("tos.rtd",,"BA_SIZE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BidX', N'=RTD("tos.rtd",,"BX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'AskX', N'=RTD("tos.rtd",,"AX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'StrengthMeter', N'=RTD("tos.rtd",,"STRENGTH_METER",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Open', N'=RTD("tos.rtd",,"OPEN",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'High', N'=RTD("tos.rtd",,"HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Low', N'=RTD("tos.rtd",,"LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Close', N'=RTD("tos.rtd",,"CLOSE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Volume', N'=RTD("tos.rtd",,"VOLUME",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'OpenInt', N'=RTD("tos.rtd",,"OPEN_INT",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'ImpliedVol', N'=RTD("tos.rtd",,"IMPL_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'VolIndex', N'=RTD("tos.rtd",,"VOL_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'FrontVol', N'=RTD("tos.rtd",,"FRONT_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BackVol', N'=RTD("tos.rtd",,"BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'WeightedBackVol', N'=RTD("tos.rtd",,"WEIGHTED_BACK_VOL",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'VolDiff', N'=RTD("tos.rtd",,"VOL_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PutCallRatio', N'=RTD("tos.rtd",,"PUT_CALL_RATIO",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'CallVolumeIndex', N'=RTD("tos.rtd",,"CALL_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PutVolumeIndex', N'=RTD("tos.rtd",,"PUT_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'OptionVolumeIndex', N'=RTD("tos.rtd",,"OPTION_VOLUME_INDEX",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'FrontExpectedMove', N'=RTD("tos.rtd",,"FRONT_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'BackExpectedMove', N'=RTD("tos.rtd",,"BACK_EX_MOVE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'ExpectedMoveDiff', N'=RTD("tos.rtd",,"EX_MOVE_DIFF",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Beta', N'=RTD("tos.rtd",,"BETA",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'High52', N'=RTD("tos.rtd",,"52HIGH",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Low52', N'=RTD("tos.rtd",,"52LOW",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'PE', N'=RTD("tos.rtd",,"PE",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'EPS', N'=RTD("tos.rtd",,"EPS",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'MarketCap', N'=RTD("tos.rtd",,"MARKET_CAP",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'Shares', N'=RTD("tos.rtd",,"SHARES",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'DividendYield', N'=RTD("tos.rtd",,"YIELD",[Symbol])');
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA]) VALUES (N'rtd', N'QuotesTOS', N'DividendShare', N'=RTD("tos.rtd",,"DIV",[Symbol])');

INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'ID', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'TickId', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Req', N'=S|tik!''id[TickId]?req?[Code]''', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'DateTime', N'=DateTime()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Time', N'=Time()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Last', N'=S|tik!id[TickId]?last', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'LastSize', N'=S|tik!id[TickId]?lastSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Bid', N'=S|tik!id[TickId]?bid', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Ask', N'=S|tik!id[TickId]?ask', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'BidSize', N'=S|tik!id[TickId]?bidSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'AskSize', N'=S|tik!id[TickId]?askSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'High', N'=S|tik!id[TickId]?high', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Low', N'=S|tik!id[TickId]?low', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Close', N'=S|tik!id[TickId]?close', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Volume', N'=S|tik!id[TickId]?volume', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'UnderlyingPrice', N'=S|tik!id[TickId]?modelUndPrice', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'ModelPrice', N'=S|tik!id[TickId]?modelPrice', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'ImpliedVol', N'=S|tik!id[TickId]?modelVolatility', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'BidImpliedVol', N'=S|tik!id[TickId]?bidImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'AskImpliedVol', N'=S|tik!id[TickId]?askImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'LastImpliedVol', N'=S|tik!id[TickId]?lastImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'BidDelta', N'=S|tik!id[TickId]?bidDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'AskDelta', N'=S|tik!id[TickId]?askDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'LastDelta', N'=S|tik!id[TickId]?lastDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Delta', N'=S|tik!id[TickId]?modelDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Gamma', N'=S|tik!id[TickId]?modelGamma', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Theta', N'=S|tik!id[TickId]?modelTheta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'Vega', N'=S|tik!id[TickId]?modelVega', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'pvDividend', N'=S|tik!id[TickId]?pvDividend', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'TickId', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Req', N'=S|tik!''id[TickId]?req?[Code]''', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Time', N'=Time()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Last', N'=S|tik!id[TickId]?last', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'LastSize', N'=S|tik!id[TickId]?lastSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Bid', N'=S|tik!id[TickId]?bid', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Ask', N'=S|tik!id[TickId]?ask', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'BidSize', N'=S|tik!id[TickId]?bidSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'AskSize', N'=S|tik!id[TickId]?askSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'High', N'=S|tik!id[TickId]?high', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Low', N'=S|tik!id[TickId]?low', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Close', N'=S|tik!id[TickId]?close', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Volume', N'=S|tik!id[TickId]?volume', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'UnderlyingPrice', N'=S|tik!id[TickId]?modelUndPrice', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'ModelPrice', N'=S|tik!id[TickId]?modelPrice', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'ImpliedVol', N'=S|tik!id[TickId]?modelVolatility', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'BidImpliedVol', N'=S|tik!id[TickId]?bidImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'AskImpliedVol', N'=S|tik!id[TickId]?askImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'LastImpliedVol', N'=S|tik!id[TickId]?lastImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'BidDelta', N'=S|tik!id[TickId]?bidDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'AskDelta', N'=S|tik!id[TickId]?askDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'LastDelta', N'=S|tik!id[TickId]?lastDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Delta', N'=S|tik!id[TickId]?modelDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Gamma', N'=S|tik!id[TickId]?modelGamma', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Theta', N'=S|tik!id[TickId]?modelTheta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'Vega', N'=S|tik!id[TickId]?modelVega', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'pvDividend', N'=S|tik!id[TickId]?pvDividend', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'TickId', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Req', N'=S|tik!''id[TickId]?req?[Code]''', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'DateTime', N'=DateTime()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Time', N'=Time()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Last', N'=S|tik!id[TickId]?last', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'LastSize', N'=S|tik!id[TickId]?lastSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Bid', N'=S|tik!id[TickId]?bid', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Ask', N'=S|tik!id[TickId]?ask', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'BidSize', N'=S|tik!id[TickId]?bidSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'AskSize', N'=S|tik!id[TickId]?askSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'High', N'=S|tik!id[TickId]?high', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Low', N'=S|tik!id[TickId]?low', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Close', N'=S|tik!id[TickId]?close', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Volume', N'=S|tik!id[TickId]?volume', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'UnderlyingPrice', N'=S|tik!id[TickId]?modelUndPrice', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'ModelPrice', N'=S|tik!id[TickId]?modelPrice', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'ImpliedVol', N'=S|tik!id[TickId]?modelVolatility', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'BidImpliedVol', N'=S|tik!id[TickId]?bidImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'AskImpliedVol', N'=S|tik!id[TickId]?askImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'LastImpliedVol', N'=S|tik!id[TickId]?lastImpliedVol', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'BidDelta', N'=S|tik!id[TickId]?bidDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'AskDelta', N'=S|tik!id[TickId]?askDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'LastDelta', N'=S|tik!id[TickId]?lastDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Delta', N'=S|tik!id[TickId]?modelDelta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Gamma', N'=S|tik!id[TickId]?modelGamma', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Theta', N'=S|tik!id[TickId]?modelTheta', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'Vega', N'=S|tik!id[TickId]?modelVega', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsTWS', N'pvDividend', N'=S|tik!id[TickId]?pvDividend', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'ID', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'TickId', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Symbol', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Req', N'=S|tik!''id[TickId]?req?[Symbol]_STK_SMART_USD_~''', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'DateTime', N'=DateTime()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Time', N'=Time()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Last', N'=S|tik!id[TickId]?last', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'LastSize', N'=S|tik!id[TickId]?lastSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Bid', N'=S|tik!id[TickId]?bid', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Ask', N'=S|tik!id[TickId]?ask', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'BidSize', N'=S|tik!id[TickId]?bidSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'AskSize', N'=S|tik!id[TickId]?askSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'High', N'=S|tik!id[TickId]?high', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Low', N'=S|tik!id[TickId]?low', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Close', N'=S|tik!id[TickId]?close', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'Volume', N'=S|tik!id[TickId]?volume', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'ID', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'TickId', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Symbol', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Req', N'=S|tik!''id[TickId]?req?[Symbol]_STK_SMART_USD_~''', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Time', N'=Time()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Last', N'=S|tik!id[TickId]?last', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'LastSize', N'=S|tik!id[TickId]?lastSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Bid', N'=S|tik!id[TickId]?bid', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Ask', N'=S|tik!id[TickId]?ask', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'BidSize', N'=S|tik!id[TickId]?bidSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'AskSize', N'=S|tik!id[TickId]?askSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'High', N'=S|tik!id[TickId]?high', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Low', N'=S|tik!id[TickId]?low', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Close', N'=S|tik!id[TickId]?close', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'Volume', N'=S|tik!id[TickId]?volume', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'TickId', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Symbol', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Req', N'=S|tik!''id[TickId]?req?[Symbol]_STK_SMART_USD_~''', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'DateTime', N'=DateTime()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Time', N'=Time()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Last', N'=S|tik!id[TickId]?last', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'LastSize', N'=S|tik!id[TickId]?lastSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Bid', N'=S|tik!id[TickId]?bid', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Ask', N'=S|tik!id[TickId]?ask', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'BidSize', N'=S|tik!id[TickId]?bidSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'AskSize', N'=S|tik!id[TickId]?askSize', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'High', N'=S|tik!id[TickId]?high', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Low', N'=S|tik!id[TickId]?low', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Close', N'=S|tik!id[TickId]?close', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesTWS', N'Volume', N'=S|tik!id[TickId]?volume', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Symbol', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'LastTradeDate', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"LastTradeDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'LastTradeTime', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"LastTradeTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Open', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'High', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Low', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'DaysRange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DaysRange")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PrevClose', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PreviousClose")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'ShortRatio', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ShortRatio")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'YearHigh', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"YearHigh")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'YearLow', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"YearLow")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'YearRange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"YearRange")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'ChangeFromYearHigh', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromYearHigh")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'ChangeFromYearLow', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromYearLow")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PercentChangeFromYearHigh', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromYearHigh")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PercentChangeFromYearLow', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromYearLow")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'MA50', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"FiftydayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'MA200', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"TwoHundredDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'ChangeFromMA50', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromFiftyDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'ChangeFromMA200', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromTwoHundredDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PercentChangeFromMA50', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromFiftyDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PercentChangeFromMA200', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromTwoHundredDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'AverageDailyVolume', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"AverageDailyVolume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'OneYearTargetPrice', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"OneYrTargetPrice")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PE', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PERatio")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PEG', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PEGRatio")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'EPSEstCurrentYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EPSEstimateCurrentYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'EPSEstNextQuarter', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EPSEstimateNextQuarter")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'EPSEstNextYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EPSEstimateNextYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'EarningsShare', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EarningsShare")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'MarketCap', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"MarketCapitalization")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'DividendYield', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DividendYield")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'DividendShare', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DividendShare")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'ExDividendDate', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ExDividendDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'DividendPayDate', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DividendPayDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'BookValue', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"BookValue")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PriceBook', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceBook")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PriceSales', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceSales")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PriceEPSEstCurrentYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceEPSEstimateCurrentYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'PriceEPSEstNextYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceEPSEstimateNextYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'EBITDA', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EBITDA")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'CompanyName', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Name")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'StockExchange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"StockExchange")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Commission', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Commission")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'Notes', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Notes")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Symbol', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'LastTradeDate', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"LastTradeDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'LastTradeTime', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"LastTradeTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Open', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'High', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Low', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'DaysRange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DaysRange")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PrevClose', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PreviousClose")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'ShortRatio', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ShortRatio")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'YearHigh', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"YearHigh")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'YearLow', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"YearLow")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'YearRange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"YearRange")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'ChangeFromYearHigh', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromYearHigh")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'ChangeFromYearLow', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromYearLow")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PercentChangeFromYearHigh', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromYearHigh")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PercentChangeFromYearLow', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromYearLow")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'MA50', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"FiftydayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'MA200', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"TwoHundredDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'ChangeFromMA50', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromFiftyDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'ChangeFromMA200', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ChangeFromTwoHundredDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PercentChangeFromMA50', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromFiftyDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PercentChangeFromMA200', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PercentChangeFromTwoHundredDayMovingAverage")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'AverageDailyVolume', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"AverageDailyVolume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'OneYearTargetPrice', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"OneYrTargetPrice")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PE', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PERatio")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PEG', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PEGRatio")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'EPSEstCurrentYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EPSEstimateCurrentYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'EPSEstNextQuarter', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EPSEstimateNextQuarter")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'EPSEstNextYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EPSEstimateNextYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'EarningsShare', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EarningsShare")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'MarketCap', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"MarketCapitalization")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'DividendYield', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DividendYield")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'DividendShare', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DividendShare")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'ExDividendDate', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"ExDividendDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'DividendPayDate', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"DividendPayDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'BookValue', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"BookValue")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PriceBook', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceBook")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PriceSales', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceSales")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PriceEPSEstCurrentYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceEPSEstimateCurrentYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'PriceEPSEstNextYear', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"PriceEPSEstimateNextYear")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'EBITDA', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"EBITDA")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'CompanyName', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Name")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'StockExchange', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"StockExchange")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Commission', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Commission")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'FundamentalsYahoo', N'Notes', N'=RTD("gartle.rtd",,"YahooFinanceQuotes",[Symbol],"Notes")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'ID', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'OptionCode', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OptionCode")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Symbol', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'DateTime', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Date', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdateDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Time', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdateTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'OptionSymbol', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OptionSymbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'ExpDate', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Exp")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Strike', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Strike")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Type', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Type")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Mark', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Mark")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Bid', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Bid")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Ask', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Ask")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'OpenInt', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OpenInt")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'OptionCode', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OptionCode")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Symbol', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'DateTime', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Date', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdateDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Time', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdateTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'OptionSymbol', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OptionSymbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'ExpDate', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Exp")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Strike', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Strike")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Type', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Type")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Mark', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Mark")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Bid', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Bid")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Ask', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Ask")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'OpenInt', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OpenInt")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'OptionCode', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OptionCode")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Symbol', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'DateTime', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Date', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdateDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Time', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"rtd_LastUpdateTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'OptionSymbol', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OptionSymbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'ExpDate', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Exp")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Strike', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Strike")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Type', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Type")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Mark', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Mark")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Bid', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Bid")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Ask', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Ask")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'OptionsYahoo', N'OpenInt', N'=RTD("gartle.rtd",,"YahooFinanceOptions",[Code],"OpenInt")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'ID', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'Symbol', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'LastTradeDateTime', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeDateTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'LastTradeDate', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'LastTradeTime', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'Open', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'High', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'Low', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'Symbol', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'LastTradeDate', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'LastTradeTime', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'Open', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'High', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'Low', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'Symbol', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'LastTradeDateTime', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeDateTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'LastTradeDate', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'LastTradeTime', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'Open', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'High', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'Low', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'Symbol', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'LastTradeDateTime', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeDateTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'LastTradeDate', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeDate")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'LastTradeTime', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"LastTradeTime")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'Last', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'Change', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'PercentChange', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"ChangeInPercent")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'Open', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'High', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'Low', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesYahoo', N'Volume', N'=RTD("gartle.rtd",,"YahooFinanceWatchList",[Symbol],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'StocksYahoo', N'Symbol', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'StocksYahoo', N'CompanyName', N'=RTD("gartle.rtd",,"YahooFinanceStocks",[Symbol],"CompanyName")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'StocksYahoo', N'Sector', N'=RTD("gartle.rtd",,"YahooFinanceStocks",[Symbol],"Sector")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'StocksYahoo', N'Industry', N'=RTD("gartle.rtd",,"YahooFinanceStocks",[Symbol],"Industry")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'StocksYahoo', N'FullTimeEmployees', N'=RTD("gartle.rtd",,"YahooFinanceStocks",[Symbol],"FullTimeEmployees")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'StocksYahoo', N'TradeStart', N'=RTD("gartle.rtd",,"YahooFinanceStocks",[Symbol],"Start")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'StocksYahoo', N'TradeEnd', N'=RTD("gartle.rtd",,"YahooFinanceStocks",[Symbol],"End")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'ID', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Symbol', N'=VFX|Name![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Time', N'=VFX|Time![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Change', N'=VFX|NetChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'PercentChange', N'=VFX|PercentChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Bid', N'=VFX|Bid![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Ask', N'=VFX|Ask![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Open', N'=VFX|OpenPrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'High', N'=VFX|High![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Low', N'=VFX|Low![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'Close', N'=VFX|ClosePrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Symbol', N'=VFX|Name![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Time', N'=VFX|Time![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Change', N'=VFX|NetChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'PercentChange', N'=VFX|PercentChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Bid', N'=VFX|Bid![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Ask', N'=VFX|Ask![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Open', N'=VFX|OpenPrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'High', N'=VFX|High![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Low', N'=VFX|Low![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'Close', N'=VFX|ClosePrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Symbol', N'=VFX|Name![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Time', N'=VFX|Time![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Change', N'=VFX|NetChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'PercentChange', N'=VFX|PercentChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Bid', N'=VFX|Bid![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Ask', N'=VFX|Ask![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Open', N'=VFX|OpenPrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'High', N'=VFX|High![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Low', N'=VFX|Low![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'Close', N'=VFX|ClosePrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Symbol', N'=VFX|Name![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Time', N'=VFX|Time![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Change', N'=VFX|NetChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'PercentChange', N'=VFX|PercentChange![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Bid', N'=VFX|Bid![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Ask', N'=VFX|Ask![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Open', N'=VFX|OpenPrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'High', N'=VFX|High![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Low', N'=VFX|Low![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesVFX', N'Close', N'=VFX|ClosePrice![Code]', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'ID', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Symbol', N'=RTD("esrtd",,[Code],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Time', N'=RTD("esrtd",,[Code],"Time")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Last', N'=RTD("esrtd",,[Code],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'TradePrice', N'=RTD("esrtd",,[Code],"TradePrice")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Change', N'=RTD("esrtd",,[Code],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'PercentChange', N'=RTD("esrtd",,[Code],"% Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Bid', N'=RTD("esrtd",,[Code],"Bid")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Ask', N'=RTD("esrtd",,[Code],"Ask")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'BidSize', N'=RTD("esrtd",,[Code],"Bid Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'AskSize', N'=RTD("esrtd",,[Code],"Ask Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Open', N'=RTD("esrtd",,[Code],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'High', N'=RTD("esrtd",,[Code],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Low', N'=RTD("esrtd",,[Code],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'Volume', N'=RTD("esrtd",,[Code],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTickHistoryES', N'OpenInt', N'=RTD("esrtd",,[Code],"OpenInt")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Symbol', N'=RTD("esrtd",,[Code],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Time', N'=RTD("esrtd",,[Code],"Time")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Last', N'=RTD("esrtd",,[Code],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'TradePrice', N'=RTD("esrtd",,[Code],"TradePrice")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Change', N'=RTD("esrtd",,[Code],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'PercentChange', N'=RTD("esrtd",,[Code],"% Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Bid', N'=RTD("esrtd",,[Code],"Bid")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Ask', N'=RTD("esrtd",,[Code],"Ask")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'BidSize', N'=RTD("esrtd",,[Code],"Bid Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'AskSize', N'=RTD("esrtd",,[Code],"Ask Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Open', N'=RTD("esrtd",,[Code],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'High', N'=RTD("esrtd",,[Code],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Low', N'=RTD("esrtd",,[Code],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'Volume', N'=RTD("esrtd",,[Code],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'OpenInt', N'=RTD("esrtd",,[Code],"OpenInt")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Symbol', N'=RTD("esrtd",,[Code],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Time', N'=RTD("esrtd",,[Code],"Time")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Last', N'=RTD("esrtd",,[Code],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'TradePrice', N'=RTD("esrtd",,[Code],"TradePrice")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Change', N'=RTD("esrtd",,[Code],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'PercentChange', N'=RTD("esrtd",,[Code],"% Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Bid', N'=RTD("esrtd",,[Code],"Bid")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Ask', N'=RTD("esrtd",,[Code],"Ask")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'BidSize', N'=RTD("esrtd",,[Code],"Bid Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'AskSize', N'=RTD("esrtd",,[Code],"Ask Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Open', N'=RTD("esrtd",,[Code],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'High', N'=RTD("esrtd",,[Code],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Low', N'=RTD("esrtd",,[Code],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'Volume', N'=RTD("esrtd",,[Code],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuoteDayHistoryES', N'OpenInt', N'=RTD("esrtd",,[Code],"OpenInt")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Code', NULL, NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Symbol', N'=RTD("esrtd",,[Code],"Symbol")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Date', N'=Date()', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Time', N'=RTD("esrtd",,[Code],"Time")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Last', N'=RTD("esrtd",,[Code],"Last")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'TradePrice', N'=RTD("esrtd",,[Code],"TradePrice")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Change', N'=RTD("esrtd",,[Code],"Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'PercentChange', N'=RTD("esrtd",,[Code],"% Change")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Bid', N'=RTD("esrtd",,[Code],"Bid")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Ask', N'=RTD("esrtd",,[Code],"Ask")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'BidSize', N'=RTD("esrtd",,[Code],"Bid Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'AskSize', N'=RTD("esrtd",,[Code],"Ask Size")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Open', N'=RTD("esrtd",,[Code],"Open")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'High', N'=RTD("esrtd",,[Code],"High")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Low', N'=RTD("esrtd",,[Code],"Low")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'Volume', N'=RTD("esrtd",,[Code],"Volume")', NULL);
INSERT INTO [rtd].[RealTimeFormulas] ([TABLE_SCHEMA], [TABLE_NAME], [COLUMN_NAME], [RTD_FORMULA], [IS_DISABLED]) VALUES (N'rtd', N'QuotesES', N'OpenInt', N'=RTD("esrtd",,[Code],"OpenInt")', NULL);
GO

INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'FundamentalsDayHistoryYahoo', N'SELECT Code AS Symbol FROM rtd.QuoteListStocks', NULL, NULL, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'FundamentalsYahoo', N'SELECT Code AS Symbol FROM rtd.QuoteListStocks', NULL, NULL, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionDayHistoryTOS', N'SELECT Code FROM rtd.OptionListTOS', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionDayHistoryTWS', N'SELECT TickId, Code FROM rtd.QuoteListTWS WHERE Code LIKE ''%_OPT_20%''', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionDayHistoryYahoo', N'SELECT Code FROM rtd.OptionListYahoo', NULL, NULL, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionsTOS', N'SELECT Code FROM rtd.OptionListTOS', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionsTWS', N'SELECT TickId, Code FROM rtd.QuoteListTWS WHERE Code LIKE ''%_OPT_20%''', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionsYahoo', N'SELECT Code FROM rtd.OptionListYahoo', NULL, NULL, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionTickHistoryTOS', N'SELECT Code FROM rtd.OptionListTOS', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionTickHistoryTWS', N'SELECT TickId, Code FROM rtd.QuoteListTWS WHERE Code LIKE ''%_OPT_20%''', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'OptionTickHistoryYahoo', N'SELECT Code FROM rtd.OptionListYahoo', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteDayHistoryES', N'SELECT Code FROM rtd.QuoteListES', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteDayHistoryTOS', N'SELECT Code AS Symbol FROM rtd.QuoteListTOS', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteDayHistoryTWS', N'SELECT TickId, Code AS Symbol FROM rtd.QuoteListTWS WHERE Code NOT LIKE ''%_OPT_20%''', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteDayHistoryVFX', N'SELECT Code FROM rtd.QuoteListVFX', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteDayHistoryYahoo', N'SELECT Code AS Symbol FROM rtd.QuoteListYahoo', NULL, NULL, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuotesES', N'SELECT Code FROM rtd.QuoteListES', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuotesTOS', N'SELECT Code AS Symbol FROM rtd.QuoteListTOS', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuotesTWS', N'SELECT TickId, Code AS Symbol FROM rtd.QuoteListTWS WHERE Code NOT LIKE ''%_OPT_20%''', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuotesVFX', N'SELECT Code FROM rtd.QuoteListVFX', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuotesYahoo', N'SELECT Code AS Symbol FROM rtd.QuoteListYahoo', NULL, NULL, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTickHistoryES', N'SELECT Code FROM rtd.QuoteListES', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTickHistoryTOS', N'SELECT Code AS Symbol FROM rtd.QuoteListTOS', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTickHistoryTWS', N'SELECT TickId, Code AS Symbol FROM rtd.QuoteListTWS WHERE Code NOT LIKE ''%_OPT_20%''', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTickHistoryVFX', N'SELECT Code FROM rtd.QuoteListVFX', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTickHistoryYahoo', N'SELECT Code AS Symbol FROM rtd.QuoteListYahoo', 1, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTimeHistoryES', N'SELECT Code FROM rtd.QuoteListES', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTimeHistoryVFX', N'SELECT Code FROM rtd.QuoteListVFX', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'QuoteTimeHistoryYahoo', N'SELECT Code AS Symbol FROM rtd.QuoteListYahoo', NULL, 1, N'Eastern Standard Time', NULL);
INSERT INTO [rtd].[RealTimeTables] ([TABLE_SCHEMA], [TABLE_NAME], [LOAD_CODE], [IS_HISTORY], [IS_DISABLED], [TIME_ZONE], [RTD_INSTANCE_NAME]) VALUES (N'rtd', N'StocksYahoo', N'SELECT Code AS Symbol FROM rtd.QuoteListStocks', NULL, NULL, N'Eastern Standard Time', NULL);
GO

INSERT INTO [rtd].[OptionListTOS] ([Code]) VALUES (N'.AAPL150117C500');
INSERT INTO [rtd].[OptionListTOS] ([Code]) VALUES (N'.AAPL150117C600');
INSERT INTO [rtd].[OptionListTOS] ([Code]) VALUES (N'.AAPL150117P500');
INSERT INTO [rtd].[OptionListTOS] ([Code]) VALUES (N'.AAPL150117P600');
INSERT INTO [rtd].[OptionListYahoo] ([Code]) VALUES (N'AAPL150117C00500000');
INSERT INTO [rtd].[OptionListYahoo] ([Code]) VALUES (N'AAPL150117C00600000');
INSERT INTO [rtd].[OptionListYahoo] ([Code]) VALUES (N'AAPL150117P00500000');
INSERT INTO [rtd].[OptionListYahoo] ([Code]) VALUES (N'AAPL150117P00600000');
INSERT INTO [rtd].[QuoteListES] ([Code]) VALUES (N'AAPL');
INSERT INTO [rtd].[QuoteListES] ([Code]) VALUES (N'GOOG');
INSERT INTO [rtd].[QuoteListES] ([Code]) VALUES (N'MSFT');
INSERT INTO [rtd].[QuoteListES] ([Code]) VALUES (N'ORCL');
INSERT INTO [rtd].[QuoteListES] ([Code]) VALUES (N'FB');
INSERT INTO [rtd].[QuoteListES] ([Code]) VALUES (N'LNKD');
INSERT INTO [rtd].[QuoteListES] ([Code]) VALUES (N'YHOO');
INSERT INTO [rtd].[QuoteListStocks] ([Code]) VALUES (N'AAPL');
INSERT INTO [rtd].[QuoteListStocks] ([Code]) VALUES (N'GOOG');
INSERT INTO [rtd].[QuoteListStocks] ([Code]) VALUES (N'MSFT');
INSERT INTO [rtd].[QuoteListStocks] ([Code]) VALUES (N'ORCL');
INSERT INTO [rtd].[QuoteListStocks] ([Code]) VALUES (N'FB');
INSERT INTO [rtd].[QuoteListStocks] ([Code]) VALUES (N'LNKD');
INSERT INTO [rtd].[QuoteListStocks] ([Code]) VALUES (N'YHOO');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'/ES');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'AAPL');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'GOOG');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'MSFT');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'ORCL');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'FB');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'LNKD');
INSERT INTO [rtd].[QuoteListTOS] ([Code]) VALUES (N'YHOO');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'AAPL');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'GOOG');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'MSFT');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'ORCL');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'FB');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'LNKD');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'YHOO');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'AAPL_OPT_20150116_500_C_100_SMART_USD_~');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'AAPL_OPT_20150116_600_C_100_SMART_USD_~');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'AAPL_OPT_20150116_500_P_100_SMART_USD_~');
INSERT INTO [rtd].[QuoteListTWS] ([Code]) VALUES (N'AAPL_OPT_20150116_600_P_100_SMART_USD_~');
INSERT INTO [rtd].[QuoteListVFX] ([Code]) VALUES (N'EUR_USD');
INSERT INTO [rtd].[QuoteListVFX] ([Code]) VALUES (N'GBP_USD');
INSERT INTO [rtd].[QuoteListVFX] ([Code]) VALUES (N'USD_CHF');
INSERT INTO [rtd].[QuoteListVFX] ([Code]) VALUES (N'USD_JPY');
INSERT INTO [rtd].[QuoteListYahoo] ([Code]) VALUES (N'AAPL');
INSERT INTO [rtd].[QuoteListYahoo] ([Code]) VALUES (N'GOOG');
INSERT INTO [rtd].[QuoteListYahoo] ([Code]) VALUES (N'MSFT');
INSERT INTO [rtd].[QuoteListYahoo] ([Code]) VALUES (N'ORCL');
INSERT INTO [rtd].[QuoteListYahoo] ([Code]) VALUES (N'FB');
INSERT INTO [rtd].[QuoteListYahoo] ([Code]) VALUES (N'LNKD');
INSERT INTO [rtd].[QuoteListYahoo] ([Code]) VALUES (N'YHOO');
GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[FundamentalsDayHistoryYahoo]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[FundamentalsDayHistoryYahoo]
AS

SELECT
    t.[Symbol]
    , MAX(t.[LastTradeDate]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"LastTradeTime")' AS [LastTradeTime]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"DaysRange")' AS [DaysRange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PrevClose")' AS [PrevClose]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"ShortRatio")' AS [ShortRatio]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"YearHigh")' AS [YearHigh]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"YearLow")' AS [YearLow]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"YearRange")' AS [YearRange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"ChangeFromYearHigh")' AS [ChangeFromYearHigh]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"ChangeFromYearLow")' AS [ChangeFromYearLow]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PercentChangeFromYearHigh")' AS [PercentChangeFromYearHigh]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PercentChangeFromYearLow")' AS [PercentChangeFromYearLow]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"MA50")' AS [MA50]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"MA200")' AS [MA200]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"ChangeFromMA50")' AS [ChangeFromMA50]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"ChangeFromMA200")' AS [ChangeFromMA200]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PercentChangeFromMA50")' AS [PercentChangeFromMA50]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PercentChangeFromMA200")' AS [PercentChangeFromMA200]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"AverageDailyVolume")' AS [AverageDailyVolume]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"OneYearTargetPrice")' AS [OneYearTargetPrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PE")' AS [PE]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PEG")' AS [PEG]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"EPSEstCurrentYear")' AS [EPSEstCurrentYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"EPSEstNextQuarter")' AS [EPSEstNextQuarter]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"EPSEstNextYear")' AS [EPSEstNextYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"EarningsShare")' AS [EarningsShare]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"MarketCap")' AS [MarketCap]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"DividendYield")' AS [DividendYield]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"DividendShare")' AS [DividendShare]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"ExDividendDate")' AS [ExDividendDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"DividendPayDate")' AS [DividendPayDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"BookValue")' AS [BookValue]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PriceBook")' AS [PriceBook]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PriceSales")' AS [PriceSales]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PriceEPSEstCurrentYear")' AS [PriceEPSEstCurrentYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"PriceEPSEstNextYear")' AS [PriceEPSEstNextYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"EBITDA")' AS [EBITDA]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"CompanyName")' AS [CompanyName]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"StockExchange")' AS [StockExchange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"Commission")' AS [Commission]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"Notes")' AS [Notes]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsDayHistoryYahoo",[Symbol],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[FundamentalsDayHistoryYahoo] t
GROUP BY
    t.[Symbol]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[FundamentalsYahoo]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[FundamentalsYahoo]
AS

SELECT
    t.[Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"LastTradeDate")' AS [LastTradeDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"LastTradeTime")' AS [LastTradeTime]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"DaysRange")' AS [DaysRange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PrevClose")' AS [PrevClose]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"ShortRatio")' AS [ShortRatio]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"YearHigh")' AS [YearHigh]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"YearLow")' AS [YearLow]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"YearRange")' AS [YearRange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"ChangeFromYearHigh")' AS [ChangeFromYearHigh]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"ChangeFromYearLow")' AS [ChangeFromYearLow]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PercentChangeFromYearHigh")' AS [PercentChangeFromYearHigh]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PercentChangeFromYearLow")' AS [PercentChangeFromYearLow]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"MA50")' AS [MA50]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"MA200")' AS [MA200]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"ChangeFromMA50")' AS [ChangeFromMA50]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"ChangeFromMA200")' AS [ChangeFromMA200]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PercentChangeFromMA50")' AS [PercentChangeFromMA50]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PercentChangeFromMA200")' AS [PercentChangeFromMA200]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"AverageDailyVolume")' AS [AverageDailyVolume]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"OneYearTargetPrice")' AS [OneYearTargetPrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PE")' AS [PE]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PEG")' AS [PEG]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"EPSEstCurrentYear")' AS [EPSEstCurrentYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"EPSEstNextQuarter")' AS [EPSEstNextQuarter]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"EPSEstNextYear")' AS [EPSEstNextYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"EarningsShare")' AS [EarningsShare]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"MarketCap")' AS [MarketCap]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"DividendYield")' AS [DividendYield]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"DividendShare")' AS [DividendShare]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"ExDividendDate")' AS [ExDividendDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"DividendPayDate")' AS [DividendPayDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"BookValue")' AS [BookValue]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PriceBook")' AS [PriceBook]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PriceSales")' AS [PriceSales]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PriceEPSEstCurrentYear")' AS [PriceEPSEstCurrentYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"PriceEPSEstNextYear")' AS [PriceEPSEstNextYear]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"EBITDA")' AS [EBITDA]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"CompanyName")' AS [CompanyName]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"StockExchange")' AS [StockExchange]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"Commission")' AS [Commission]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"Notes")' AS [Notes]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","FundamentalsYahoo",[Symbol],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[FundamentalsYahoo] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[OptionDayHistoryTOS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[OptionDayHistoryTOS]
AS

SELECT
    t.[Code]
    , MAX(t.[Date]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Description")' AS [Description]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"LastX")' AS [LastX]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Mark")' AS [Mark]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"MarkChange")' AS [MarkChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"MarkPercentChange")' AS [MarkPercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"BidAskSize")' AS [BidAskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"BidX")' AS [BidX]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"AskX")' AS [AskX]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"ImpliedVol")' AS [ImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Delta")' AS [Delta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Gamma")' AS [Gamma]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Theta")' AS [Theta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Vega")' AS [Vega]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Rho")' AS [Rho]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Extrinsic")' AS [Extrinsic]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"Intrinsic")' AS [Intrinsic]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"ProbabilityITM")' AS [ProbabilityITM]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"ProbabilityOTM")' AS [ProbabilityOTM]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"ProbabilityTouch")' AS [ProbabilityTouch]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"CoveredReturn")' AS [CoveredReturn]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"MaxCoveredReturn")' AS [MaxCoveredReturn]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTOS",[Code],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[OptionDayHistoryTOS] t
GROUP BY
    t.[Code]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[OptionDayHistoryTWS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[OptionDayHistoryTWS]
AS

SELECT
    t.[Code]
    , MAX(t.[Date]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"UnderlyingPrice")' AS [UnderlyingPrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"ModelPrice")' AS [ModelPrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"ImpliedVol")' AS [ImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"BidImpliedVol")' AS [BidImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"AskImpliedVol")' AS [AskImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"LastImpliedVol")' AS [LastImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"BidDelta")' AS [BidDelta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"AskDelta")' AS [AskDelta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"LastDelta")' AS [LastDelta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Delta")' AS [Delta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Gamma")' AS [Gamma]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Theta")' AS [Theta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"Vega")' AS [Vega]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"pvDividend")' AS [pvDividend]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryTWS",[Code],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[OptionDayHistoryTWS] t
GROUP BY
    t.[Code]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[OptionDayHistoryYahoo]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[OptionDayHistoryYahoo]
AS

SELECT
    t.[Code]
    , MAX(t.[Date]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"OptionCode")' AS [OptionCode]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Symbol")' AS [Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"OptionSymbol")' AS [OptionSymbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"ExpDate")' AS [ExpDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Strike")' AS [Strike]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Type")' AS [Type]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Mark")' AS [Mark]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionDayHistoryYahoo",[Code],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[OptionDayHistoryYahoo] t
GROUP BY
    t.[Code]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[OptionsTOS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[OptionsTOS]
AS

SELECT
    t.[Code]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Date")' AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Description")' AS [Description]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"LastX")' AS [LastX]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Mark")' AS [Mark]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"MarkChange")' AS [MarkChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"MarkPercentChange")' AS [MarkPercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"BidAskSize")' AS [BidAskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"BidX")' AS [BidX]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"AskX")' AS [AskX]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"ImpliedVol")' AS [ImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Delta")' AS [Delta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Gamma")' AS [Gamma]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Theta")' AS [Theta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Vega")' AS [Vega]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Rho")' AS [Rho]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Extrinsic")' AS [Extrinsic]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"Intrinsic")' AS [Intrinsic]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"ProbabilityITM")' AS [ProbabilityITM]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"ProbabilityOTM")' AS [ProbabilityOTM]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"ProbabilityTouch")' AS [ProbabilityTouch]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"CoveredReturn")' AS [CoveredReturn]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"MaxCoveredReturn")' AS [MaxCoveredReturn]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTOS",[Code],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[OptionsTOS] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[OptionsTWS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[OptionsTWS]
AS

SELECT
    t.[Code]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Date")' AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"UnderlyingPrice")' AS [UnderlyingPrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"ModelPrice")' AS [ModelPrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"ImpliedVol")' AS [ImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"BidImpliedVol")' AS [BidImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"AskImpliedVol")' AS [AskImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"LastImpliedVol")' AS [LastImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"BidDelta")' AS [BidDelta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"AskDelta")' AS [AskDelta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"LastDelta")' AS [LastDelta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Delta")' AS [Delta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Gamma")' AS [Gamma]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Theta")' AS [Theta]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"Vega")' AS [Vega]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"pvDividend")' AS [pvDividend]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsTWS",[Code],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[OptionsTWS] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[OptionsYahoo]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[OptionsYahoo]
AS

SELECT
    t.[Code]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Date")' AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"OptionCode")' AS [OptionCode]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Symbol")' AS [Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"OptionSymbol")' AS [OptionSymbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"ExpDate")' AS [ExpDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Strike")' AS [Strike]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Type")' AS [Type]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Mark")' AS [Mark]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","OptionsYahoo",[Code],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[OptionsYahoo] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuoteDayHistoryES]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuoteDayHistoryES]
AS

SELECT
    t.[Symbol]
    , MAX(t.[Date]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"TradePrice")' AS [TradePrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryES",[Symbol],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuoteDayHistoryES] t
GROUP BY
    t.[Symbol]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuoteDayHistoryTOS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuoteDayHistoryTOS]
AS

SELECT
    t.[Symbol]
    , MAX(t.[Date]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Description")' AS [Description]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"LastX")' AS [LastX]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Mark")' AS [Mark]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"MarkChange")' AS [MarkChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"MarkPercentChange")' AS [MarkPercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"BidAskSize")' AS [BidAskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"BidX")' AS [BidX]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"AskX")' AS [AskX]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"StrengthMeter")' AS [StrengthMeter]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"ImpliedVol")' AS [ImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"VolIndex")' AS [VolIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"FrontVol")' AS [FrontVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"BackVol")' AS [BackVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"WeightedBackVol")' AS [WeightedBackVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"VolDiff")' AS [VolDiff]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"PutCallRatio")' AS [PutCallRatio]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"CallVolumeIndex")' AS [CallVolumeIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"PutVolumeIndex")' AS [PutVolumeIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"OptionVolumeIndex")' AS [OptionVolumeIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"FrontExpectedMove")' AS [FrontExpectedMove]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"BackExpectedMove")' AS [BackExpectedMove]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"ExpectedMoveDiff")' AS [ExpectedMoveDiff]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Beta")' AS [Beta]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"High52")' AS [High52]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Low52")' AS [Low52]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"PE")' AS [PE]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"EPS")' AS [EPS]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"MarketCap")' AS [MarketCap]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"Shares")' AS [Shares]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"DividendYield")' AS [DividendYield]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"DividendShare")' AS [DividendShare]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTOS",[Symbol],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuoteDayHistoryTOS] t
GROUP BY
    t.[Symbol]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuoteDayHistoryTWS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuoteDayHistoryTWS]
AS

SELECT
    t.[Symbol]
    , MAX(t.[Date]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryTWS",[Symbol],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuoteDayHistoryTWS] t
GROUP BY
    t.[Symbol]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuoteDayHistoryVFX]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuoteDayHistoryVFX]
AS

SELECT
    t.[Symbol]
    , MAX(t.[Date]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryVFX",[Symbol],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuoteDayHistoryVFX] t
GROUP BY
    t.[Symbol]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuoteDayHistoryYahoo]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuoteDayHistoryYahoo]
AS

SELECT
    t.[Symbol]
    , MAX(t.[LastTradeDate]) AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"LastTradeTime")' AS [LastTradeTime]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuoteDayHistoryYahoo",[Symbol],[Date],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuoteDayHistoryYahoo] t
GROUP BY
    t.[Symbol]

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuotesES]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuotesES]
AS

SELECT
    t.[Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Date")' AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"TradePrice")' AS [TradePrice]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesES",[Symbol],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuotesES] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuotesTOS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuotesTOS]
AS

SELECT
    t.[Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Date")' AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Description")' AS [Description]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"LastX")' AS [LastX]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Mark")' AS [Mark]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"MarkChange")' AS [MarkChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"MarkPercentChange")' AS [MarkPercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"BidAskSize")' AS [BidAskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"BidX")' AS [BidX]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"AskX")' AS [AskX]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"StrengthMeter")' AS [StrengthMeter]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"OpenInt")' AS [OpenInt]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"ImpliedVol")' AS [ImpliedVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"VolIndex")' AS [VolIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"FrontVol")' AS [FrontVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"BackVol")' AS [BackVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"WeightedBackVol")' AS [WeightedBackVol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"VolDiff")' AS [VolDiff]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"PutCallRatio")' AS [PutCallRatio]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"CallVolumeIndex")' AS [CallVolumeIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"PutVolumeIndex")' AS [PutVolumeIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"OptionVolumeIndex")' AS [OptionVolumeIndex]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"FrontExpectedMove")' AS [FrontExpectedMove]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"BackExpectedMove")' AS [BackExpectedMove]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"ExpectedMoveDiff")' AS [ExpectedMoveDiff]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Beta")' AS [Beta]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"High52")' AS [High52]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Low52")' AS [Low52]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"PE")' AS [PE]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"EPS")' AS [EPS]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"MarketCap")' AS [MarketCap]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"Shares")' AS [Shares]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"DividendYield")' AS [DividendYield]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"DividendShare")' AS [DividendShare]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTOS",[Symbol],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuotesTOS] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuotesTWS]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuotesTWS]
AS

SELECT
    t.[Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Date")' AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"LastSize")' AS [LastSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"BidSize")' AS [BidSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"AskSize")' AS [AskSize]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesTWS",[Symbol],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuotesTWS] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuotesVFX]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuotesVFX]
AS

SELECT
    t.[Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Date")' AS [Date]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Time")' AS [Time]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Bid")' AS [Bid]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Ask")' AS [Ask]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Close")' AS [Close]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesVFX",[Symbol],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuotesVFX] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[QuotesYahoo]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[QuotesYahoo]
AS

SELECT
    t.[Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"LastTradeDate")' AS [LastTradeDate]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"LastTradeTime")' AS [LastTradeTime]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"Last")' AS [Last]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"Change")' AS [Change]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"PercentChange")' AS [PercentChange]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"Open")' AS [Open]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"High")' AS [High]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"Low")' AS [Low]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"Volume")' AS [Volume]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
    , '=RTD("gartle.rtd",,"rtd-mssql","QuotesYahoo",[Symbol],"RTD_LastMessage")' AS [RTD_LastMessage]
FROM
    [rtd].[QuotesYahoo] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures formulas for getting real-time data from [rtd].[StocksYahoo]
--              into Microsoft Excel using the SaveToDB add-in and the RealTimeToExcel RTD server.
-- =============================================

CREATE VIEW [rtdxls].[StocksYahoo]
AS

SELECT
    t.[Symbol]
    , '=RTD("gartle.rtd",,"rtd-mssql","StocksYahoo",[Symbol],"CompanyName")' AS [CompanyName]
    , '=RTD("gartle.rtd",,"rtd-mssql","StocksYahoo",[Symbol],"Sector")' AS [Sector]
    , '=RTD("gartle.rtd",,"rtd-mssql","StocksYahoo",[Symbol],"Industry")' AS [Industry]
    , '=RTD("gartle.rtd",,"rtd-mssql","StocksYahoo",[Symbol],"FullTimeEmployees")' AS [FullTimeEmployees]
    , '=RTD("gartle.rtd",,"rtd-mssql","StocksYahoo",[Symbol],"TradeStart")' AS [TradeStart]
    , '=RTD("gartle.rtd",,"rtd-mssql","StocksYahoo",[Symbol],"TradeEnd")' AS [TradeEnd]
    , '=RTD("gartle.rtd",,"rtd-mssql","StocksYahoo",[Symbol],"LastUpdateTimeStamp")' AS [LastUpdateTimeStamp]
FROM
    [rtd].[StocksYahoo] t

GO

-- =============================================
-- Product:     RealTimeToDB, Gartle Technology Corporation
-- Release:     2.0, 2014-02-25
-- Description: The view configures SaveToDB query list of real-time data views.
-- =============================================

CREATE VIEW [rtdxls].[RealTimeViews]
AS

SELECT
    t.TABLE_SCHEMA
    , t.TABLE_NAME
    , t.TABLE_TYPE
    , NULL AS INSERT_PROCEDURE
    , NULL AS UPDATE_PROCEDURE
    , NULL AS DELETE_PROCEDURE
FROM
    INFORMATION_SCHEMA.TABLES t
WHERE
    t.TABLE_SCHEMA = 'rtdxls'
    AND t.TABLE_TYPE = 'VIEW'
    AND t.TABLE_NAME NOT IN ('RealTimeViews')

GO

-- print RTD objects have been created
